.about {
    background: RGBA(250, 250, 250, 1);
}

.intro-section {
    padding: 100px 0 79px;
}

.intro-section .intro-content {
    display: flex;
    gap: 40px;
    width: 1400px;
    max-width: 100%;
    margin: 0 auto;
}

.intro-section .intro-content .intro-watermark,
.intro-section .intro-content .ai-av-left {
    width: 400px;
}

.intro-section .intro-content .intro-text-box {
    flex: 1;
}

.intro-section .intro-content .intro-watermark {
    font-weight: bold;
    /* font-size: 60px; */
    color: rgba(222, 222, 222, 0);
    text-stroke: 1px #DDDDDD;
    -webkit-text-stroke: 1px #DDDDDD;
    line-height: 1;
}

.intro-section .intro-content .intro-text-box h2 {
    font-weight: 400;
    color: #222222;
    line-height: 1.27;
}

.intro-section .intro-content .intro-text-box p {
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    margin-top: 37px;
}

.intro-section .intro-image {
    margin: 78px auto;
}

.intro-section .intro-image .pic {
    border-radius: 10px;
}

.advantages-section {
    padding: 91px 0 165px;
    border-top: 1px solid rgba(222, 222, 222, 1);
}

.advantages-section .adv-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 55px;
    margin-top: 67px;
}

.advantages-section .adv-card {
    padding: 35px 38px;
    background: #FFFFFF;
    border-radius: 10px;
}

.advantages-section .adv-card .adv-icon {
    width: 60px;
    height: 60px;
}

.advantages-section .adv-card .adv-icon img {
    max-width: 100%;
    max-height: 100%;
    transition: all .6s;
}

.advantages-section .adv-card:hover .adv-icon img {
    transform: rotateY(180deg);
}

.advantages-section .adv-card h3 {
    font-weight: bold;
    font-size: 24px;
    color: #222222;
    line-height: 30px;
    transition: all 0.3s ease-in-out;
    margin-top: 2em;
}

.advantages-section .adv-card:hover h3 {
    color: rgba(0, 140, 214, 1);
}

.advantages-section .adv-card p {
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    margin-top: 37px;
}

.vision-section {
    padding: 118px 0 266px;
    background: url(../img/vision-section-bg.jpg);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
}

.vision-section .section-subtitle {
    color: rgba(204, 204, 204, 1);
}

.vision-section .vision-layout-list {
    margin-top: 85px;
}

.vision-section .vision-layout {
    display: flex;
    align-items: flex-start;
    gap: 47px;
}

.vision-section .vision-layout .vision-item-title {
    width: 450px;
    display: flex;
    align-items: center;
    gap: 20px;
    font-weight: bold;
    font-size: 24px;
    color: #0D131D;
}

.vision-section .vision-layout .vision-right {
    flex: 1;
    border-top: 1px solid rgba(214, 214, 214, 1);
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    padding-top: 38px;
}

.vision-section .vision-layout:not(:last-child) {
    margin-bottom: 90px;
}

.vision-section .vision-slogan {
    margin-left: 497px;
    line-height: 1.66;
    margin-top: 60px;
}

.history-section {
    background: url(../img/about-6.jpg);
    background-size: cover;
    padding: 138px 0;
}

.history-section .section-subtitle {
    color: rgba(220, 226, 230, 1);
}

.history-section .section-title {
    color: rgba(255, 255, 255, 1);
}

.history-section .timeline-nav {
    margin-top: 50px;

}

.history-section .timeline-content,
.history-section .timeline-nav {
    position: relative;
    padding: 0 129px;
}
.achievements-section .btn,
.honor-section .btn,
.history-section .btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all .6s;
}
.achievements-section .btn,
.honor-section .btn,
.history-section .timeline-content .btn {
    border: 1px solid #CCCCCC;
    color: rgba(204, 204, 204, 1);
}

.history-section .timeline-nav .btn {
    color: #fff;
}
.achievements-section .btn:not(.swiper-button-disabled):hover,
.history-section .timeline-nav .btn:not(.swiper-button-disabled):hover {
    color: rgba(0, 140, 214, 1);
}
.achievements-section .btn:not(.swiper-button-disabled):hover,
.honor-section .btn:not(.swiper-button-disabled):hover,
.history-section .timeline-content .btn:not(.swiper-button-disabled):hover {
    border-color: rgba(0, 140, 214, 1);
    background: rgba(0, 140, 214, 1);
    color: #fff;
}
.achievements-section .btn.swiper-button-disabled,
.honor-section .btn.swiper-button-disabled,
.history-section .timeline-nav .btn.swiper-button-disabled,
.history-section .timeline-content .btn.swiper-button-disabled {
    opacity: .5;
    cursor: not-allowed;
}
.achievements-section .btn-prev,
.honor-section .btn-prev,
.history-section .btn-prev {
    left: 0;
}
.achievements-section .btn-next,
.honor-section .btn-next,
.history-section .btn-next {
    right: 0;
}

.history-section .timeline-nav .swiper-slide {
    position: relative;
    font-weight: 400;
    font-size: 24px;
    color: #FFFFFF;
    transition: all .6s;
    display: flex;
    align-items: center;
    height: 86px;
    width: auto;
    cursor: pointer;
}

.history-section .timeline-nav .swiper-slide-thumb-active {
    font-weight: bold;
    font-size: 30px;
    color: rgba(0, 140, 214, 1);
}

.history-section .timeline-nav .swiper-slide::before {
    position: absolute;
    bottom: 0;
    content: "";
    left: 50%;
    width: 12px;
    height: 10px;
    transform: translateX(-50%);
    background: url(../img/sjx.png);
    background-size: cover;
    opacity: 0;
    transition: all .6s;
}

.history-section .timeline-nav .swiper-slide-thumb-active:before {
    opacity: 1;
}

.history-section .timeline-nav .swiper-slide:not(:last-child) {
    margin-right: 53px;
}

.history-section .timeline-content {
    margin-top: 77px;
}

.history-section .timeline-content .swiper-slide {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.history-section .timeline-content .swiper-slide .tl-image-wrap {
    width: 45.71%;
    overflow: hidden;
    border-radius: 10px;
}

.history-section .timeline-content .swiper-slide .tl-text {
    width: 48.57%;
    padding-top: 22px;
}

.history-section .timeline-content .swiper-slide .tl-text h2 {
    font-family: Rany-Bold;
    color: #FFFFFF;
    line-height: 1;
}

.history-section .timeline-content .swiper-slide .tl-text .text {
    font-weight: 400;
    font-size: 18px;
    color: #FFFFFF;
    line-height: 30px;
    margin-top: 50px;
}

.history-section .timeline-content .swiper-slide .tl-text .text p:not(:last-child) {
    margin-bottom: 30px;
}

.honor-section {
    padding: 166px 0 140px;
}

.honor-section .honor-slider {
    position: relative;
    margin-top: 67px;
    padding: 0 129px;
}

.achievements-section .swiper-slide,
.honor-section .honor-slider .swiper-slide {
    width: 32.09%;
}

.achievements-section .swiper-slide:not(:last-child),
.honor-section .honor-slider .swiper-slide:not(:last-child) {
    margin-right: 1.86%;
}

.honor-section .honor-slider .swiper-slide .img {
    display: block;
    background: #F1F1F1;
    border-radius: 10px;
}

.honor-section .honor-slider .swiper-slide .picCover {
    padding-top: 83.33%;
}

.honor-section .honor-slider .swiper-slide .picCover img {
    max-width: 86%;
    max-height: 86%;
    width: auto;
    height: auto;
}

.honor-section .honor-slider .swiper-slide p {
    font-weight: 400;
    font-size: 18px;
    color: #222222;
    line-height: 30px;
    margin-top: 25px;
    text-align: center;
    transition: all .6s;
}

.honor-section .honor-slider .swiper-slide:hover p {
    color: rgba(0, 140, 214, 1);
}

.clients-section {
    padding: 114px 0 175px;
    background-color: #fff;
}

.intro-section1 {
    padding: 108px 0 74px;
    text-align: center;
}

.intro-section1 .intro-text {
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    margin-top: 2.8em;
}

.achievements-section {
    background: rgba(231, 236, 239, 1);
    padding: 82px 0 102px;
}

.achievements-section .achievements-title {
    font-weight: 400;
    /* font-size: 36px; */
    color: #222222;
    line-height: 1.33;
    text-align: center;
}

.achievements-section .slider-container {
    position: relative;
    margin-top: 49px;
    padding: 0 129px;
}

.achievements-section .swiper-slide {
    padding: 35px 37px;
    background: #FFFFFF;
    border-radius: 10px;
    min-height: 400px;
}
.achievements-section .swiper-slide .icon{
    width: 70px;
    height: 70px;
}
.achievements-section .swiper-slide .icon img{
    max-width: 100%;
    max-height: 100%;
    transition: all .6s;
    display: block;
}
.achievements-section .swiper-slide:hover .icon img{
    transform: rotateY(180deg);
}
.achievements-section .swiper-slide h3{
font-weight: bold;
font-size: 24px;
color: #222222;
line-height: 1.5;
margin-top: 35px;
transition: all .6s;
}
.achievements-section .swiper-slide:hover h3{
    color: rgba(0, 140, 214, 1);
}
.achievements-section .swiper-slide p{
font-weight: 400;
font-size: 16px;
color: #666666;
line-height: 30px;
margin-top: 30px;
}
.cert-section{
    padding: 86px 0 145px;
}
.cert-section .cert-text{
font-weight: 400;
font-size: 16px;
color: #666666;
line-height: 30px;
text-align: center;
width: 1150px;
margin: 0 auto;
max-width: 100%;
}
.cert-section .cert-pic{
    margin-top: 59px;
}
.cert-section .cert-pic img{
    display: block;
    margin: 0 auto;
    max-width: 100%;
}
.quote-section{
    padding-bottom: 115px;
    text-align: center;
}
.quote-section .quote-box{ 
    margin-top: 55px;
    padding: 56px 62px;
    display: flex;
    align-items: center;
    background: #E7ECEF;
border-radius: 20px;
}
.quote-section .quote-box .quote-icon{
    width: 47px;
}
.quote-section .quote-box .quote-left{
    align-self: flex-start;
}
.quote-section .quote-box .quote-right{
    align-self: flex-end;
}
.quote-section .quote-text{
    padding: 28px;
font-weight: 400;
font-size: 16px;
color: #666666;
line-height: 30px;
}
.certificationPatent{
    background: RGBA(250, 250, 250, 1);
    padding: 108px 0 0;
}
.certificationPatent-header{
    text-align: center;
    padding: 0 3%;
    margin-bottom: 66px;
}
.certificationPatent-content .item{
    padding: 88px 0 131px;
}
.certificationPatent-content .item:nth-child(2n+1){
    background: rgba(231, 236, 239, 1);
}
.certificationPatent-content .item .item-title{ 
font-weight: 400;
color: #222222;
line-height: 1.33;
text-align: center;
}
.certificationPatent-content .item .cert-grid{
    margin-top: 43px;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 35px 25px;
}
.certificationPatent-content .item .cert-grid .img{
    display: block;
    background: #FFFFFF;
border-radius: 10px;
}
.certificationPatent-content .item:nth-child(2n) .cert-grid .img{
    background: rgba(241, 241, 241, 1);
}
.certificationPatent-content .item .cert-grid .picCover{
    padding-top: 83.33%;
}
.certificationPatent-content .item .cert-grid .picCover img{
    max-width: 86%;
    max-height: 86%;
    width: auto;
    height: auto;
}
.certificationPatent-content .item .cert-name{
font-weight: 400;
font-size: 18px;
color: #222222;
line-height: 24px;
margin-top: 30px;
text-align: center;
}
@media (max-width:1600px) {
    .achievements-section .slider-container,
    .history-section .timeline-content, .history-section .timeline-nav,
    .honor-section .honor-slider{
        padding: 0 80px;
    }
    .achievements-section .btn, .honor-section .btn, .history-section .btn{
        width: 50px;
        height: 50px;
    }
}
@media (max-width:1440px) {
    .history-section .timeline-content .swiper-slide .tl-text .text{
        margin-top: 30px;
        font-size: 16px;
    }
    .history-section .timeline-content .swiper-slide .tl-text .text p:not(:last-child){
        margin-bottom: 15px;
    }
    .achievements-section .swiper-slide .icon{
        width: 60px;
        height: 60px;
    }
    .achievements-section .swiper-slide h3{
        font-size: 22px;
        margin-top: 1.3em;
    }
}
@media (max-width:1199px) {
    .achievements-section .swiper-slide p,
    .achievements-section .swiper-slide h3{
        margin-top: 1em;
    }
    .achievements-section .swiper-slide .icon{
        width: 50px;
        height: 50px;
    }
    .achievements-section .swiper-slide, .honor-section .honor-slider .swiper-slide{
        width: 49%;
        min-height: auto;
    }
    .achievements-section .swiper-slide:not(:last-child), .honor-section .honor-slider .swiper-slide:not(:last-child){
        margin-right: 2%;
    }
    .certificationPatent{
        padding-top: 75px;
    }
    .certificationPatent-header{
        margin-bottom: 45px;
    }
    .certificationPatent-content .item{
        padding: 75px 0;
    }
    .clients-section,
    .honor-section,
    .history-section,
    .vision-section,
    .advantages-section,
    .intro-section{
        padding: 75px 0;
    }
    .intro-section .intro-image{
        margin: 45px auto;
    }
    .honor-section .honor-slider,
    .history-section .timeline-content,
    .history-section .timeline-nav,
    .vision-section .vision-slogan,
    .vision-section .vision-layout-list,
    .advantages-section .adv-grid{
        margin-top: 45px;
    }
    .vision-section .vision-layout:not(:last-child){
        margin-bottom: 45px;
    }
    .intro-section .intro-content{
        flex-direction: column;
        gap: 10px;
    }
    .intro-section .intro-content .intro-text-box p{
        margin-top: 25px;
    }
    .advantages-section .adv-grid{
        gap: 30px;
    }
    .advantages-section .adv-card .adv-icon{
        width: 50px;
        height: 50px;
    }
    .advantages-section .adv-card h3{
        margin-top: 1em;
    }
    .advantages-section .adv-card p{
        margin-top: 20px;
    }
    .vision-section .vision-layout{
        flex-direction: column;
        gap: 20px;
    }
    .vision-section .vision-layout .vision-right{
        padding-top: 20px;
    }
    .vision-section .vision-layout .vision-item-title{
        font-size: 22px;
    }
    .vision-section .vision-slogan{
        margin-left: 0;
        text-align: right;
    }
    .history-section .timeline-content{
        padding: 0;
    }
    .history-section .timeline-content .btn{
        display: none;
    }
    .achievements-section .btn, .honor-section .btn, .history-section .btn{
        width: 40px;
        height: 40px;
    }
    .achievements-section .slider-container,
    .history-section .timeline-nav, .honor-section .honor-slider{
        padding: 0 60px;
    }
    .history-section .timeline-nav .swiper-slide{
        font-size: 20px;
        height: 68px;
    }
    .history-section .timeline-nav .swiper-slide-thumb-active{
        font-size: 24px;
    }
    .history-section .timeline-nav .swiper-slide::before{
        width: 8px;
        height: 7px;
    }
    .history-section .timeline-content .swiper-slide .tl-text{
        width: 51%;
        padding-top: 0;
    }
    .history-section .timeline-content .swiper-slide .tl-text .text{
        margin-top: 20px;
    }
    .history-section .timeline-content .swiper-slide .tl-text .text p:not(:last-child){
        margin-bottom: 10px;
    }
    .honor-section .honor-slider .swiper-slide p{
        margin-top: 20px;
        font-size: 16px;
        line-height: 24px;
    }
    .cert-section,
    .achievements-section,
    .intro-section1{
        padding: 75px 0;
    }
    .quote-section{
        padding-bottom: 75px;
    }
    .quote-section .quote-box,
    .cert-section .cert-pic,
    .achievements-section .slider-container,
    .intro-section1 .intro-text{
        margin-top: 45px;
    }
    .quote-section .quote-box{
        padding: 40px;
    }
}
@media (max-width:1024px) {
    .quote-section .quote-box .quote-icon{
        width: 40px;
    }
    .achievements-section .swiper-slide{
        padding: 30px;
    }
    .achievements-section .swiper-slide h3{
        font-size: 20px;
    }
    .cert-section,
    .achievements-section,
    .intro-section1{
        padding: 65px 0;
    }
    .quote-section{
        padding-bottom: 65px;
    }
    .quote-section .quote-box,
    .cert-section .cert-pic,
    .achievements-section .slider-container,
    .intro-section1 .intro-text{
        margin-top: 40px;
    }
    .certificationPatent{
        padding-top: 65px;
    }
    .certificationPatent-content .item .cert-grid{
        margin-top: 40px;
    }
    .certificationPatent-header{
        margin-bottom: 40px;
    }
    .certificationPatent-content .item{
        padding: 65px 0;
    }
    .achievements-section .swiper-slide, .honor-section .honor-slider .swiper-slide{
        width: 49%;
    }
    .achievements-section .swiper-slide:not(:last-child), .honor-section .honor-slider .swiper-slide:not(:last-child){
        margin-right: 2%;
    }
    .vision-section .vision-layout .vision-item-title{
        font-size: 20px;
        gap: 10px;
    }
    .advantages-section .adv-grid{
        gap: 25px;
        grid-template-columns: repeat(2,1fr);
    }
    .advantages-section .adv-card h3{
        margin-top: .6em;
        font-size: 20px;
    }
    .advantages-section .adv-card p{
        margin-top: 10px;
    }
    .advantages-section .adv-card .adv-icon{
        width: 40px;
        height: 40px;
    }
    .advantages-section .adv-card{
        padding: 25px;
    }
    .intro-section .intro-content .intro-text-box p{
        margin-top: 20px;
    }
    .clients-section,
    .honor-section,
    .history-section,
    .vision-section,
    .advantages-section,
    .intro-section{
        padding: 65px 0;
    }
    .intro-section .intro-image{
        margin: 40px auto;
    }
    .honor-section .honor-slider,
    .history-section .timeline-content,
    .history-section .timeline-nav,
    .vision-section .vision-slogan,
    .vision-section .vision-layout-list,
    .advantages-section .adv-grid{
        margin-top: 40px;
    }
    .vision-section .vision-layout:not(:last-child){
        margin-bottom: 40px;
    }
    .certificationPatent-content .item .cert-name{
        margin-top: 20px;
        font-size: 16px;
    }
}
@media (max-width:768px) {
    .quote-section .quote-box .quote-icon{
        width: 34px;
    }
    .quote-section .quote-text{
        padding: 20px;
    }
    .quote-section .quote-box{
        padding: 30px;
    }
    .achievements-section .swiper-slide p, .achievements-section .swiper-slide h3{
        margin-top: .5em;
    }
    .achievements-section .swiper-slide .icon{
        width: 42px;
        height: 42px;
    }
    .achievements-section .swiper-slide, .honor-section .honor-slider .swiper-slide{
        width: 100%;
    }
    .cert-section,
    .achievements-section,
    .intro-section1{
        padding: 55px 0;
    }
    .quote-section{
        padding-bottom: 55px;
    }
    .quote-section .quote-box,
    .cert-section .cert-pic,
    .achievements-section .slider-container,
    .intro-section1 .intro-text{
        margin-top: 30px;
    }
    .certificationPatent-content .item .cert-grid{
        grid-template-columns: repeat(2,1fr);
    }
    .certificationPatent{
        padding-top: 55px;
    }
    .certificationPatent-content .item .cert-grid{
        margin-top: 30px;
    }
    .certificationPatent-header{
        margin-bottom: 30px;
    }
    .certificationPatent-content .item{
        padding: 55px 0;
    }
    .history-section .timeline-content .swiper-slide .tl-text .text p:not(:last-child){
        margin-bottom: 5px;
    }
    .history-section .timeline-content .swiper-slide .tl-text .text{
        margin-top: 15px;
    }
    .history-section .timeline-nav .swiper-slide:not(:last-child){
        margin-right: 30px;
    }
    .history-section .timeline-content .swiper-slide{
        flex-direction: column-reverse;
    }
    .history-section .timeline-content .swiper-slide .tl-text{
        width: 100%;
    }
    .history-section .timeline-content .swiper-slide .tl-image-wrap{
        width: 100%;
        margin-top: 30px;
    }
    .history-section .timeline-nav .swiper-slide{
        font-size: 18px;
        height: 49px;
    }
    .history-section .timeline-nav .swiper-slide-thumb-active{
        font-size: 22px;
    }
    .advantages-section .adv-grid{
        grid-template-columns: repeat(1,1fr);
    }
    .intro-section .intro-content .intro-text-box p{
        margin-top: 15px;
    }
    .clients-section,
    .honor-section,
    .history-section,
    .vision-section,
    .advantages-section,
    .intro-section{
        padding: 55px 0;
    }
    .intro-section .intro-image{
        margin: 30px auto;
    }
    .honor-section .honor-slider,
    .history-section .timeline-content,
    .history-section .timeline-nav,
    .vision-section .vision-slogan,
    .vision-section .vision-layout-list,
    .advantages-section .adv-grid{
        margin-top: 30px;
    }
    .vision-section .vision-layout:not(:last-child){
        margin-bottom: 30px;
    }
    .vision-section .vision-slogan h2{
        font-size: 20px;
    }
}
@media (max-width:600px) {
    .achievements-section .swiper-slide, .honor-section .honor-slider .swiper-slide{
        width: 100%;
    }
}
@media (max-width:500px) {
    .cert-section .cert-text{
        font-size: 14px;
        line-height: 24px;
    }
    .quote-section .quote-text{
        padding: 10px;
        font-size: 14px;
        line-height: 24px;
    }
    .quote-section .quote-box .quote-icon{
        width: 24px;
    }
    .quote-section .quote-box{
        padding: 20px;
        flex-direction: column;
    }
    .achievements-section .swiper-slide p{
        font-size: 14px;
        line-height: 24px;
    }
    .achievements-section .achievements-title{
        font-size: 18px;
    }
    .achievements-section .swiper-slide h3{
        font-size: 18px;
    }
    .achievements-section .swiper-slide .icon{
        width: 38px;
        height: 38px;
    }
    .achievements-section .swiper-slide{
        padding: 20px;
    }
    .cert-section,
    .achievements-section,
    .intro-section1{
        padding: 45px 0;
    }
    .quote-section{
        padding-bottom: 45px;
    }
    .quote-section .quote-box,
    .cert-section .cert-pic,
    .achievements-section .slider-container,
    .intro-section1 .intro-text{
        margin-top: 25px;
    }
    .certificationPatent-content .item .cert-grid{
        gap: 25px 20px;
    }
    .certificationPatent-content .item .cert-name{
        margin-top: 15px;
        font-size: 14px;
    }
    .certificationPatent{
        padding-top: 45px;
    }
    .certificationPatent-content .item .cert-grid{
        margin-top: 25px;
    }
    .certificationPatent-header{
        margin-bottom: 25px;
    }
    .certificationPatent-content .item{
        padding: 45px 0;
    }
    .honor-section .honor-slider .swiper-slide p{
        margin-top: 15px;
        font-size: 15px;
    }
    .achievements-section .btn, .honor-section .btn, .history-section .btn{
        width: 34px;
        height: 34px;
    }
    .achievements-section .slider-container,
    .history-section .timeline-nav, .honor-section .honor-slider{
        padding: 0 46px;
    }
    .history-section .timeline-content .swiper-slide .tl-text .text{
        font-size: 14px;
        line-height: 24px;
    }
    .history-section .timeline-content .swiper-slide .tl-text h2{
        font-size: 20px;
    }
    .history-section .timeline-nav .swiper-slide{
        font-size: 16px;
    }
    .history-section .timeline-nav .swiper-slide-thumb-active{
        font-size: 20px;
    }
    .vision-section .vision-slogan h2{
        font-size: 18px;
    }
    .vision-section .vision-layout{
        gap: 15px;
    }
    .vision-section .vision-layout .vision-right{
        padding-top: 15px;
        font-size: 14px;
        line-height: 24px;
    }
    .vision-section .vision-layout .vision-item-title{
        font-size: 18px;
    }
    .advantages-section .adv-card .adv-icon{
        width: 34px;
        height: 34px;
    }
    .advantages-section .adv-card h3{
        font-size: 18px;
    }
    .advantages-section .adv-card p{
        font-size: 14px;
        line-height: 24px;
    }
     .intro-section .intro-content .ai-av-left h2,
    .intro-section .intro-content .intro-text-box h2{
        font-size: 20px;
    }
    .clients-section,
    .honor-section,
    .history-section,
    .vision-section,
    .advantages-section,
    .intro-section{
        padding: 45px 0;
    }
    .intro-section .intro-image{
        margin: 25px auto;
    }
    .honor-section .honor-slider,
    .history-section .timeline-content,
    .history-section .timeline-nav,
    .vision-section .vision-slogan,
    .vision-section .vision-layout-list,
    .advantages-section .adv-grid{
        margin-top: 25px;
    }
    .vision-section .vision-layout:not(:last-child){
        margin-bottom: 25px;
    }
}